Description

For current version installation on Android emulator is not possible. Here is output from "jarsigner -verify AndroidMath.apk":

jar verified.

Warning: 

This jar contains entries whose certificate chain is not validated.

This jar contains signatures that does not include a timestamp. Without a timestamp, users may not be able to validate this jar

after the signer certificate's expiration date (2289-12-13) or after any future revocation date.

Re-run with the -verbose and -certs options for more details.

History

#1 - 02/28/2016 03:09 PM - Zbigniew Rebacz

-sigalg MD5withRSA -digestalg SHA1

#2 - 03/26/2016 11:09 AM - Zbigniew Rebacz

- Status changed from New to Approved

#3 - 04/09/2016 01:41 PM - Zbigniew Rebacz

Fixed - .apk signed apk now works on device and emulator.
